=== debian/changelog ===
fontconfig (2.14.1-4) unstable; urgency=medium

  * Team upload.
  * Remove upstream supplied conf.d/10-sub-pixel-rgb.conf
    - handled by debconf in postinst (Closes: #1030000)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 31 Jan 2023 23:24:08 +0100

fontconfig (2.14.1-3) unstable; urgency=medium

  * Team upload.
  * Add debian/patches/make-byteReverse-hidden.patch
    - hide byteReverse symbol (otherwise exported on big-endian)
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 13 Jan 2023 21:30:45 +0100

fontconfig (2.14.1-2) experimental; urgency=medium

  * Team upload.
  * Build-dep on python3

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 05 Jan 2023 10:51:49 +0100

fontconfig (2.14.1-1) experimental; urgency=medium

  * Team upload.

  [ Laurent Bigonville ]
  * debian/control.in: Switch dependencies from libfreetype6-dev to
    libfreetype-dev

  [ Fabian Greffrath ]
  * Update watch

  [ Andreas Henriksson ]
  * New upstream release. (Closes: #1006932, #1014545)
  * Drop patches now part of upstream release
    - 0001-fix-memory-leaks.patch
    - 0002-more-memory-leaks.patch
    - 0003-Set-name_mapping-to-NULL-after-freeing.patch
    - do_not_remove_uuid.patch
    - path_max.patch
  * Update debian/patches/02_indic_names.patch to apply
  * Add debian/patches/disable-crbug1004354.patch
  * Add 2 new symbols to debian/libfontconfig1.symbols
  * Drop obsolete fontconfig lintian override
  * Drop Joss from uploaders (Closes: #930172)

  [ Simon McVittie ]
  * fontconfig-config: Drop unnecessary ucf dependency (Closes: #915114)

  [ Helmut Grohne ]
  * support the noudeb build profile (Closes: #1024923)

  [ Camaleón ]
  * Update spanish debconf translation (Closes: #1026784)

  [ Adriano Rafael Gomes ]
  * Updated Brazilian Portuguese debconf translation (Closes: #972838)

  [ Joe Dalton ]
  * Updated Danish debconf translation (Closes: #923057)

  [ Andreas Henriksson ]
  * Update Swedish debconf translation

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 04 Jan 2023 23:39:57 +0100

fontconfig (2.13.1-4.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Make fontconfig-config arch:any. If one of the arch:any buildds is faster
    than the arch:all one, the new libfontconfig1 becomes uninstallable, and,
    because fontconfig indirectly build-depends on libfontconfig1, that
    situation can't fix itself. Turning fontconfig-config from arch:all to
    arch:any prevents this from happening. (closes: #960679)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 04 Sep 2022 18:37:48 +0200

fontconfig (2.13.1-4.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Update patch from last upload with fixed uuid_generate_sha1() call

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 29 Jan 2022 17:05:46 +0100

fontconfig (2.13.1-4.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Make cache files reproducible if SOURCE_DATE_EPOCH is set (closes: #864082)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 12 Jan 2022 07:49:42 +0100
