=== debian/control ===
Source: fontconfig
Section: fonts
Priority: optional
Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
Uploaders: Keith Packard <keithp@debian.org>,
           Emilio Pozuelo Monfort <pochu@debian.org>,
Build-Depends: debhelper-compat (= 11),
               libfreetype-dev (>= 2.8.1),
               libexpat1-dev,
               uuid-dev,
               pkg-config,
               python3:any,
               gperf,
               po-debconf,
Build-Depends-Indep: docbook <!nodoc>,
                     docbook-utils <!nodoc>,
                     texlive-formats-extra <!nodoc>
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/freedesktop-team/fontconfig.git
Vcs-Browser: https://salsa.debian.org/freedesktop-team/fontconfig
Homepage: https://www.freedesktop.org/wiki/Software/fontconfig/

Package: fontconfig
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fontconfig-config
Multi-Arch: foreign
Description: generic font configuration library - support binaries
 Fontconfig is a font configuration and customization library, which
 does not depend on the X Window System. It is designed to locate
 fonts within the system and select them according to requirements
 specified by applications.
 .
 Fontconfig is not a rasterization library, nor does it impose a
 particular rasterization library on the application. The X-specific
 library 'Xft' uses fontconfig along with freetype to specify and
 rasterize fonts.
 .
 This package contains a program to maintain the fontconfig cache
 (fc-cache), a sample program to list installed fonts (fc-list), a program
 to test the matching rules (fc-match) and a program to dump the binary
 cache files in string form (fc-cat). It no longer makes fonts managed by defoma
 available to fontconfig applications.

Package: fontconfig-config
Architecture: any
Depends: ${misc:Depends},
# Bitstream Vera and derivatives
         fonts-dejavu-core | ttf-bitstream-vera |
# clones of Arial, Times New Roman and Courier New
         fonts-liberation | fonts-liberation2 | fonts-croscore |
# clones of Helvetica, Times and Courier
         fonts-freefont-otf | fonts-freefont-ttf | fonts-urw-base35 | fonts-texgyre
Multi-Arch: foreign
Breaks: libfontconfig1 (<< 2.13.0)
Description: generic font configuration library - configuration
 Fontconfig is a font configuration and customization library, which
 does not depend on the X Window System. It is designed to locate
 fonts within the system and select them according to requirements
 specified by applications.
 .
 This package contains the configuration files and scripts for fontconfig.

Package: fontconfig-udeb
Section: debian-installer
Package-Type: udeb
Build-Profiles: <!noudeb>
Architecture: any
Depends: ${shlibs:Depends}
Description: generic font configuration library - minimal runtime
 Fontconfig is a font configuration and customization library, which
 does not depend on the X Window System. It is designed to locate
 fonts within the system and select them according to requirements
 specified by applications.
 .
 This package contains the minimal runtime library and configuration,
 only for use in the installation system.

Package: libfontconfig-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libfontconfig1 (= ${binary:Version}),
         ${misc:Depends},
         libexpat1-dev,
         libfreetype-dev (>= 2.8.1),
         uuid-dev,
         pkg-config
Provides: libfontconfig1-dev (= ${source:Version})
Replaces: libfontconfig1-dev (<< 2.13.1-3)
Description: generic font configuration library - development
 Fontconfig is a font configuration and customization library, which
 does not depend on the X Window System. It is designed to locate
 fonts within the system and select them according to requirements
 specified by applications.
 .
 This package contains the static libraries and headers needed for the
 development of applications using fontconfig.

Package: libfontconfig1-dev
Section: oldlibs
Architecture: any
Multi-Arch: same
Depends: libfontconfig-dev (= ${binary:Version}),
         ${misc:Depends},
Description: generic font configuration library - dummy package
 Fontconfig is a font configuration and customization library, which
 does not depend on the X Window System. It is designed to locate
 fonts within the system and select them according to requirements
 specified by applications.
 .
 This is a transitional package for libfontconfig-dev. It can be safely
 uninstalled.

Package: libfontconfig1
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, fontconfig-config (>= ${source:Version})
Breaks: xpdf (<= 3.03-11)
Provides: libfontconfig
Description: generic font configuration library - runtime
 Fontconfig is a font configuration and customization library, which
 does not depend on the X Window System. It is designed to locate
 fonts within the system and select them according to requirements
 specified by applications.
 .
 This package contains the runtime library needed to launch applications
 using fontconfig.

Package: libfontconfig-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Build-Profiles: <!nodoc>
Depends: ${misc:Depends}
Replaces: libfontconfig1-dev (<< 2.13.1-3)
Breaks: libfontconfig1-dev (<< 2.13.1-3)
Description: generic font configuration library - documentation
 Fontconfig is a font configuration and customization library, which
 does not depend on the X Window System. It is designed to locate
 fonts within the system and select them according to requirements
 specified by applications.
 .
 This package contains the documentation for fontconfig.
