=== debian/watch ===
version=4

https://www.freedesktop.org/software/fontconfig/release/fontconfig-@ANY_VERSION@@ARCHIVE_EXT@
