## fontconfig 2.14.2

=== debian/changelog ===
fontconfig (2.14.2-6) unstable; urgency=medium

  * Team upload
  * debian/control:
    - Move fonts-noto-core from being the first font option
  * Revert "Drop claim that DejaVu is Debian default"
  * Updated Turkish translation (closes: #1029686)
  * Updated Romanian translation (closes: #1031161)
  * Update Spanish translation (closes: #1051707)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 15 Sep 2023 00:05:41 +0200

fontconfig (2.14.2-5) unstable; urgency=medium

  * Team upload
  * Clean up fc*.sgml files generated during build (closes: #1044293)
  * Drop claim that DejaVu is Debian default (closes: #1042513)
  * Make configure files reflect upstream filename change
    (closes: #1050660)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 03 Sep 2023 18:49:22 +0200

fontconfig (2.14.2-4) unstable; urgency=medium

  * Team upload
  * Change the default monospcace font for latin scipts
    - Upstream‘s default monospace font for latin scripts is currently
      Noto Sans Mono, and that has been reflected in Debian since
      fontconfig 2.14.1-3. Due to some deficiencies in that font, we
      change it to the well established DejaVu Sans Mono. To cover
      situations when the fonts-dejavu-mono package is not installed,
      we put the Noto Mono font — included in the fonts-noto-mono
      package — as the second one in the list. (Closes: #1028897)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 20 Aug 2023 13:37:33 +0200

fontconfig (2.14.2-3) unstable; urgency=medium

  * Team upload
  * Add back debian/not-installed
    - Installing the libfontconfig.la file was not a good idea.

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 11 Aug 2023 01:42:45 +0200

fontconfig (2.14.2-2) unstable; urgency=medium

  * Team upload
  * Install remaining files
    - The newly created debian/not-installed file dropped.

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Thu, 10 Aug 2023 15:59:26 +0200

fontconfig (2.14.2-1) unstable; urgency=medium

  * Team upload.

  [ Gunnar Hjalmarsson ]
  * Add Noto to list of font package dependency options
  * New upstream release
  * Revert "Remove upstream supplied conf.d/10-sub-pixel-rgb.conf"
    - Upstream no longer creates that symlink by default.
  * Update debian/libfontconfig1.symbols
  * Bump Standards-Version to 4.6.2
  * Fixed some Lintian issues
    - This includes creating d/not-installed after having bumped
      debhelper-compat to 13. d/not-installed contains quite a few
      files, and should be reviewed later.
  * Delete obsolete entries in d/fontconfig-config.maintscript

  [ Fabian Greffrath ]
  * Remove ttf-bitstream-vera from fontconfig-config's alternative
    dependencies (Closes: #998284).
  * Remove fonts-liberation2, it is a transitional dummy package now
    (Closes: #1041263).

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Thu, 10 Aug 2023 11:59:21 +0200
