=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
 Uploaders: Keith Packard <keithp@debian.org>,
            Emilio Pozuelo Monfort <pochu@debian.org>,
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
                libfreetype-dev (>= 2.8.1),
                libexpat1-dev,
                uuid-dev,
@@ -15,7 +15,8 @@
 Build-Depends-Indep: docbook <!nodoc>,
                      docbook-utils <!nodoc>,
                      texlive-formats-extra <!nodoc>
-Standards-Version: 4.2.1
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/freedesktop-team/fontconfig.git
 Vcs-Browser: https://salsa.debian.org/freedesktop-team/fontconfig
 Homepage: https://www.freedesktop.org/wiki/Software/fontconfig/
@@ -44,12 +45,14 @@
 Package: fontconfig-config
 Architecture: any
 Depends: ${misc:Depends},
-# Bitstream Vera and derivatives
-         fonts-dejavu-core | ttf-bitstream-vera |
+# Bitstream Vera derivatives
+         fonts-dejavu-core |
 # clones of Arial, Times New Roman and Courier New
-         fonts-liberation | fonts-liberation2 | fonts-croscore |
+         fonts-liberation | fonts-croscore |
 # clones of Helvetica, Times and Courier
-         fonts-freefont-otf | fonts-freefont-ttf | fonts-urw-base35 | fonts-texgyre
+         fonts-freefont-otf | fonts-freefont-ttf | fonts-urw-base35 | fonts-texgyre |
+# "No Tofu" font families with large Unicode coverage
+         fonts-noto-core
 Multi-Arch: foreign
 Breaks: libfontconfig1 (<< 2.13.0)
 Description: generic font configuration library - configuration
