=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libfreetype-dev (>= 2.8.1),
                libexpat1-dev,
                uuid-dev,
-               pkg-config,
+               pkgconf,
                python3:any,
                gperf,
                po-debconf,
@@ -87,7 +87,7 @@
          libexpat1-dev,
          libfreetype-dev (>= 2.8.1),
          uuid-dev,
-         pkg-config
+         pkgconf
 Provides: libfontconfig1-dev (= ${source:Version})
 Replaces: libfontconfig1-dev (<< 2.13.1-3)
 Description: generic font configuration library - development
