=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: fontconfig
 Section: fonts
-Priority: optional
 Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
 Uploaders: Keith Packard <keithp@debian.org>,
            Emilio Pozuelo Monfort <pochu@debian.org>,
 Build-Depends: debhelper-compat (= 13),
+               docbook,
+               docbook-utils,
                libfreetype-dev (>= 2.8.1),
                libexpat1-dev,
                uuid-dev,
@@ -12,11 +13,8 @@
                python3:any,
                gperf,
                po-debconf,
-Build-Depends-Indep: docbook <!nodoc>,
-                     docbook-utils <!nodoc>,
-                     texlive-formats-extra <!nodoc>
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Build-Depends-Indep: texlive-formats-extra <!nodoc>
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/freedesktop-team/fontconfig.git
 Vcs-Browser: https://salsa.debian.org/freedesktop-team/fontconfig
 Homepage: https://www.freedesktop.org/wiki/Software/fontconfig/
