=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
+export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
 
 ifneq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
 	BUILD_DOC := --disable-docs
@@ -13,13 +17,9 @@
 	dh_auto_configure -- --enable-static $(BUILD_DOC) --with-add-fonts=/usr/local/share/fonts
 
 override_dh_makeshlibs:
-	dh_makeshlibs -plibfontconfig1 -V"libfontconfig1 (>= 2.13)" --add-udeb="fontconfig-udeb" -- -c4
+	dh_makeshlibs --add-udeb="fontconfig-udeb"
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='libfontconfig1-dbg (<< 2.12.1-0.1~)'
-
-override_dh_clean:
-	dh_clean
+execute_after_dh_clean:
 	chmod +w debian/po/*.po
 	debconf-updatepo
 
@@ -30,6 +30,8 @@
 	# Do not ship 10-hinting-slight.conf symlink by default, let debconf handle
 	# that so the administrator can configure it. Still default to slight hinting.
 	rm debian/fontconfig-config/etc/fonts/conf.d/10-hinting-slight.conf
+	# For dh_usrlocal
+	install -d debian/fontconfig-config/usr/local/share/fonts
 
 # one of the tests makes sure that the uuid changes, so we have to run tests
 # without SOURCE_DATE_EPOCH set
